Results 1 to 7 of 7

Thread: Softmod from 3.4e or update to 4.3 ?

  1. #1

    Softmod from 3.4e or update to 4.3 ?

    Hi there,
    My new Wii came with system menu 3.4e.I read quite a few guides how to softmod it but I could really use some quick advice-I only have Sdhc card so I won't be able to perform a softmod with this system menu,right?So which option is better:
    -buy a new 2gb Sd card and softmod or
    -update my system menu to 4.3 and then softmod it (likely I have YU-GI-OH 5D Wheelie Breake-I bought it because I thought that since my Wii was bought a week ago it will come with SM 4.3)using my SDHC card?

  2. #2
    I think the recommended system menu to update to is 4.1.
    http://www.wiihacks.com/recommended-...s-use-run.html

    You don't have to update
    http://www.wiihacks.com/recommended-...d-any-wii.html
    Last edited by mrkazador; 11-28-2010 at 02:22 PM.

  3. #3
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    If you buy a 2gb card now...and if you have problems with a sdhc card in the future...you'll have another card to use
    it's also suggested to use a 2gb
    See the Thanks button over there?
    <================================= Click it

  4. #4
    ok,cheers for the replies
    one more question than-what are the disadvantages of choosing the second method(updating to 4.3 and than softmoding)?

  5. #5
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    you'll face more of N's wrath
    just kidding...well sort of. I think it may have more preventions in the way.
    And you have to use a game to start the process.
    See the Thanks button over there?
    <================================= Click it

  6. #6
    Quote Originally Posted by cahir View Post
    ok,cheers for the replies
    one more question than-what are the disadvantages of choosing the second method(updating to 4.3 and than softmoding)?
    Quite a few, do not do that. If you want it modded there is no reason (and will never be a reason) to update to 4.3.


    Oh and you can't mod your wii with an SDHC card regardless of your system menu. You need a 2GB or less SD.
    Damn I suck!!!!

  7. #7
    you don;t want to do softmod with a microSD card in a SD adaptor. it cause unexpected trouble, quite often.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •